« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
body {background:#e6007e;}
body {background:#a1daf8;}


#mw-head, .noprint {background:#e6007e;}
#mw-head, .noprint {background:#a1daf8;}

Version du 9 janvier 2012 à 12:18

body {background:#a1daf8;}

#mw-head, .noprint {background:#a1daf8;}